-- 基础信息
base_info = {
	group_id = 199004155
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 155001, monster_id = 22040201, pos = { x = -337.774, y = 120.843, z = -729.517 }, rot = { x = 0.000, y = 67.763, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 },
	{ config_id = 155002, monster_id = 22050201, pos = { x = -332.929, y = 121.099, z = -724.037 }, rot = { x = 0.000, y = 186.038, z = 0.000 }, level = 20, drop_tag = "兽境猎犬", disableWander = true, pose_id = 101, area_id = 400 },
	{ config_id = 155003, monster_id = 22040201, pos = { x = -326.579, y = 120.438, z = -737.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 155001, 155002, 155003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
